program SkyMap;

uses
  Forms,
  uSkyMap in 'uSkyMap.pas' {frmSkyMap},
  uSETITypes in '..\SETI Types\uSETITypes.pas',
  uTime in '..\Time\uTime.pas',
  uAbout in '..\about\uAbout.pas' {fAbout},
  PJVersionInfo in '..\about\PJVersionInfo.pas',
  NMCLibI04 in '..\Kerr\NMCLIB04\NMCLibI04.pas',
  RiffRW in '..\Riff\RiffRW.pas',
  RiffRWInt in '..\Riff\RiffRWInt.pas',
  uJPGComments in '..\JPGComments\uJPGComments.pas',
  uDatabase in '..\Database\uDatabase.pas' {frmDB},
  uAntenna in '..\Antenna\uAntenna.pas' {frmAntenna},
  uMount in '..\Mount\uMount.pas' {frmMount},
  uSDR in '..\Receiver\SDR\uSDR.pas' {frmReceiver},
  NewLibrary_Intf in '..\SETI\NewLibrary_Intf.pas',
  uStatus in '..\Status\uStatus.pas' {frmStatus},
  uSETI in '..\SETI\uSETI.pas' {frmSETI},
  SETI_SML in '..\FileManager\SETI_SML.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmSkyMap, frmSkyMap);
  Application.CreateForm(TfrmAbout, frmAbout);
  Application.CreateForm(TfrmAntenna, frmAntenna);
  Application.CreateForm(TfrmMount, frmMount);
  Application.CreateForm(TfrmReceiver, frmReceiver);
  Application.CreateForm(TfrmStatus, frmStatus);
  Application.CreateForm(TfrmSETI, frmSETI);
  Application.Run;
end.
